{
    "description": "UEFI firmware for LoongArch64 virtual machines",
    "interface-types": [
        "uefi"
    ],
    "mapping": {
        "device": "flash",
        "executable": {
            "filename": "/usr/share/edk2/loongarch64/QEMU_EFI-silent-pflash.raw",
            "format": "raw"
        },
        "nvram-template": {
            "filename": "/usr/share/edk2/loongarch64/vars-template-pflash.raw",
            "format": "raw"
        }
    },
    "targets": [
        {
            "architecture": "loongarch64",
            "machines": [
                "virt*"
            ]
        }
    ],
    "features": [

    ],
    "tags": [

    ]
}
